linux (4.19.8-1+grml.1) grml-testing; urgency=medium

  * Grml build of 4.19.8-1 based on Debian's 4.19.5-1~exp1
    as of git commit 182e013b332ae (tag debian/4.19.5-1_exp1).

 -- Michael Prokop <mika@grml.org>  Tue, 11 Dec 2018 12:17:44 +0100

linux (4.17.14-1+grml.1) grml-testing; urgency=medium

  * Grml build of 4.17.14-1 based on Debian's 4.17.8-1
    as of git commit 95ecb7bab0ce (tag debian/4.17.8-1).

 -- Michael Prokop <mika@grml.org>  Wed, 15 Aug 2018 15:04:20 +0200

linux (4.16.11-1+grml.1) grml-testing; urgency=medium

  * Grml build of 4.16.11-1 based on Debian's 4.16.5-1
    as of git commit f36c7f9bd949 (tag debian/4.16.5-1).

 -- Michael Prokop <mika@grml.org>  Fri, 25 May 2018 10:03:42 +0200

linux (4.15.18-1+grml.1) grml-testing; urgency=medium

  * Grml build of 4.15.18-1 based on Debian's 4.15.17-1
    as of git commit 0b520de976c1 (tag debian/4.15.17-1).

 -- Michael Prokop <mika@grml.org>  Tue, 24 Apr 2018 22:45:57 +0200

linux (4.9.29-1+grml.1) grml-testing; urgency=medium

  * Grml build of 4.9.29 based on Debian's 4.9.25-1~bpo8+1
    as of git commit 1456081e825130f (tag debian/4.9.25-1_bpo8+1).

 -- Michael Prokop <mika@grml.org>  Wed, 24 May 2017 09:36:45 +0200

linux (4.9.17-1+grml.1) grml-testing; urgency=medium

  * Grml build of 4.9.17 based on Debian's 4.9.13-1~bpo8+1
    as of git commit 21904084e46ced4 (tag debian/4.9.13-1_bpo8+1).
  * Fix flavour definitions and configurations, otherwise wrong
    kernel configs are being used [Closes: issue1328]

 -- Michael Prokop <mika@grml.org>  Wed, 22 Mar 2017 16:44:19 +0100

linux (4.8.15-1+grml.1) grml-testing; urgency=medium

  * Grml build of 4.8.15 based on Debian's 4.8.11-1~bpo8+1
    as of git commit bdbf57d0a2 (tag debian/4.8.11-1_bpo8+1).

 -- Michael Prokop <mika@grml.org>  Fri, 30 Dec 2016 10:04:08 +0100

linux (4.1.7-1+grml.1) grml-testing; urgency=low

  * Grml build of 4.1.7 based on Debian's 4.1.3-1 as of svn r22894.
  * Include aufs4.1 20150629.
  * Enabled CONFIG_EXT4_ENCRYPTION=m.

 -- Michael Prokop <mika@grml.org>  Mon, 14 Sep 2015 00:55:26 +0200

linux (3.19-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.19 based on Debian's
    (yet unreleased) 3.19-1~exp2 as of svn r22418.
  * Add patch aufs3.19 20150223

 -- Michael Prokop <mika@grml.org>  Tue, 24 Feb 2015 20:03:28 +0100

linux (3.16.7-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.16.7 based on Debian's
    (yet unreleased) 3.16.7-2 as of svn r22038.

 -- Michael Prokop <mika@grml.org>  Wed, 05 Nov 2014 22:41:16 +0100

linux (3.16.6-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.16.6 based on Debian's
    (yet unreleased) 3.16.2-5 as of svn r21978.

 -- Michael Prokop <mika@grml.org>  Mon, 27 Oct 2014 21:51:33 +0100

linux (3.16.2-3+grml.1) grml-testing; urgency=low

  * Grml build of 3.16.2 based on Debian's
    3.16.2-3 as of svn r21839.
  * Add patch fixing ext4 readonly handling

 -- Michael Prokop <mika@grml.org>  Wed, 17 Sep 2014 19:37:32 +0200

linux (3.13.6-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.13.6 based on Debian's
    3.13.5-1 as of svn r21122.

 -- Michael Prokop <mika@grml.org>  Mon, 10 Mar 2014 10:05:57 +0100

linux (3.11.6-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.11.6 based on Debian's
    3.11.6-1 as of svn r20749.

 -- Michael Prokop <mika@grml.org>  Wed, 30 Oct 2013 14:38:54 +0100

linux (3.10.10-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.10.10.

 -- Michael Prokop <mika@grml.org>  Fri, 30 Aug 2013 10:06:41 +0200

linux (3.10.6-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.10.6 based on Debian's
    3.10.1-1 as of svn r20403.

 -- Michael Prokop <mika@grml.org>  Wed, 14 Aug 2013 13:42:31 +0200

linux (3.9.4-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.9.4 based on Debian's
    3.9.4-1 as of svn r20201.

 -- Michael Prokop <mika@grml.org>  Fri, 07 Jun 2013 01:40:33 +0200

linux (3.8.5-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.8.5 based on Debian's
    3.8.5-1~experimental.1 as of svn r19969.

 -- Michael Prokop <mika@grml.org>  Tue, 02 Apr 2013 15:58:41 +0200

linux (3.7.9-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.7.9 based on Debian's
    3.7.8-1~experimental.1 as of svn r19822.

 -- Michael Prokop <mika@grml.org>  Tue, 26 Feb 2013 11:10:23 +0100

linux (3.7.6-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.7.6 based on Debian's unreleased
    3.7.3-1~experimental.1 as of svn r19785.

 -- Michael Prokop <mika@grml.org>  Tue, 05 Feb 2013 17:42:23 +0100

linux (3.7.1-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.7.1 based on Debian's unreleased
    3.7.1-1~experimental.3 as of svn r19720.

 -- Michael Prokop <mika@grml.org>  Wed, 09 Jan 2013 02:02:02 +0100

linux (3.6.10-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.6.10 based on Debian's unreleased
    3.6.9-1~experimental.2 as of svn r19604.

 -- Michael Prokop <mika@grml.org>  Thu, 13 Dec 2012 21:30:21 +0200

linux-2.6 (3.3.7-1+grml.2) grml-testing; urgency=low

  * Install firmware files to /lib/firmware/$(REAL_VERSION)

 -- Michael Prokop <mika@grml.org>  Sat, 26 May 2012 00:03:20 +0200

linux-2.6 (3.3.7-1+grml.1) grml-testing; urgency=low

  * Update to stable release 3.3.7, dropping included patches:
    - bugfix/all/NFSv4-Ensure-that-we-check-lock-exclusive-shared-typ.patch
    - bugfix/all/revert-autofs-work-around-unhappy-compat-problem-on-.patch
    - bugfix/arm/ARM-orion5x-Fix-GPIO-enable-bits-for-MPP9.patch
    - bugfix/x86/dell-laptop-terminate-quirks-list-properly.patch
    - bugfix/x86/drm-i915-fix-integer-overflow-in-i915_gem_*
    - features/x86/efi-stub/*
  * Do not remove the firmware directory during build
  * Bump ABI version

 -- Michael Prokop <mika@grml.org>  Fri, 25 May 2012 16:22:37 +0200

linux-2.6 (3.3.6-1+grml.1) grml-testing; urgency=low

  * Update to stable release 3.3.6
  * Bump ABI version
  * Disable debian/revert-CIFS-Respect-negotiated-MaxMpxCount.patch
  * Drop 0012-tools-include-Add-byteshift-headers-for-endian-acces.patch
    (became part of 3.3.5)
  * Drop NFSv4-Ensure-that-the-LOCK-code-sets-exception-inode.patch
    (became part of 3.3.5)

 -- Michael Prokop <mika@grml.org>  Mon, 14 May 2012 20:11:33 +0200

linux-2.6 (3.3.4-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.3.4 based on Debian's 3.3.4-1~experimental.1.

 -- Michael Prokop <mika@grml.org>  Sat, 05 May 2012 16:12:56 +0200

linux-2.6 (3.2.0-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.2.5.

 -- Michael Prokop <mika@grml.org>  Thu, 09 Feb 2012 14:43:36 +0100

linux-2.6 (3.1.0-4+grml.1) grml-testing; urgency=low

  * Update to stable release 3.1.8
  * Bump ABI version

 -- Michael Prokop <mika@grml.org>  Thu, 12 Jan 2012 15:06:42 +0100

linux-2.6 (3.1.0-3+grml.1) grml-testing; urgency=low

  * Update to stable release 3.1.6
  * Add selected Elantech touchpad fixes from 3.2
  * Bump ABI version

 -- Christian Hofstaedtler <ch@grml.org>  Thu, 22 Dec 2011 00:41:33 +0100

linux-2.6 (3.1.0-2+grml.3) grml-testing; urgency=low

  * Stop setting =y for HID devices (grml specific)
  * No longer set CONFIG_EXPERT, fixes missing vendor HID drivers

 -- Christian Hofstaedtler <ch@grml.org>  Thu, 08 Dec 2011 23:03:23 +0100

linux-2.6 (3.1.0-2+grml.2) grml-testing; urgency=low

  * Retroactively update changelog to clearly state our changes
    from Debian
  * Mention that we build against upstream source
    * Update copyright file to state what this is
  * Actually install firmware with the kernel image
  * Swap i386 config: build 486 variant instead of 686-pae
  * Disabled dbg build on amd64

 -- Christian Hofstaedtler <ch@grml.org>  Tue, 06 Dec 2011 01:43:28 +0100

linux-2.6 (3.1.0-2+grml.1) grml-testing; urgency=low

  [ Michael Prokop ]
  * Import Linux 3.1.4 (and earlier)

  [ Christian Hofstaedtler ]
  * Bump abiname to 2-grml
  * Misc packaging changes

 -- Christian Hofstaedtler <ch@grml.org>  Wed, 30 Nov 2011 13:01:19 +0100

linux-2.6 (3.1.0-1+grml.1) grml-testing; urgency=low

  * Grml build of 3.1.0.
  * Grml builds target unmodified linux sources, not DFSG sources.
  * Based on Debian kernel/dists/trunk/linux-2.6/debian rev 18236
    * Removed: arch configs for everything not x86,amd64
    * Removed: almost all Debian patches except:
       debian/version.patch
       debian/kernelvariables.patch
       debian/doc-build-parallel.patch
       features/all/aufs3/aufs3-base.patch
       features/all/aufs3/aufs3-standalone.patch
       features/all/aufs3/aufs3-kbuild.patch
       features/all/aufs3/aufs3-add.patch
       features/all/aufs3/mark-as-staging.patch
       debian/sysrq-mask.patch
       debian/module-bug-Add-TAINT_OOT_MODULE-flag.patch
       features/all/Kbuild-kconfig-Verbose-version-of-listnewconfig.patch
  * Re-add Grml patches:
       grml_logo.patch
       grml/vesa_fallback_on_kms_failure.patch
  * Add Grml override config.

 -- Christian Hofstaedtler <ch@grml.org>  Mon, 07 Nov 2011 20:36:49 +0100
